set terminal post eps enhanced solid color "Times-Roman" 20
# set nokey

set ylabel "Endpoint Intercept (in keV)"
set xlabel "Data Set Number"
set xrange [66:95]
set yrange [-20:20]
set style line 1 lt 1 lw 4 pt 5  ps 1.5  
set style line 2 lt 2 lw 4 pt 7  ps 1.5 
set style line 3 lt 3 pt 9  ps 1.2
set style line 4 lt 4 pt 13 ps 1.2

# set grid 5 5 

set output "bup_dn_all.eps"

plot "bup_pars.txt" us 2:($10):($12) linestyle 1 ti "B_{up}" w errorbars,\
     "bdn_pars.txt" us 2:($10):($12) linestyle 2 ti "B_{dn}" w errorbars

#     "sum84_micheltest_rho.txt" us ($2*10):($5*10000):($7*10000) linestyle 2 ti "set84 {/Symbol D}{/Symbol r} " w errorbars

#"sum83_micheltest_rho.txt" us ($2*10):($5*10000) smooth csplines with lines linestyle 1 ti "Spline Fit" ,\
#"sum84_micheltest_rho.txt" us ($2*10):($5*10000) smooth csplines with lines linestyle 2 ti "Spline Fit"	  
